Subject: Re: Steroids Chat
From: Deeksha Dadu <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 22 May 2014 14:45:56 +0530 (IST)

Hi Amar,

While it could be true for some days, it is not true for most of the days. Your average productivity for the month of May till date stands at 60 which is what is expected from any agent in a span of 8 hours. Also, responses on steroids are not at all time consuming and most of time you guys either have canned answers and are just supposed to escalate. 

As discussed in the meeting, you will need to effectively decide priorities while taking chats. If on multiple chats, you need to prioritize the chat on these small processes and let the visitor on the other that you will be with him shortly. You are one of the oldest agents here and after so many years I expect you to be the best when it comes to navigating between different processes. in fact I rely on you to actually guide other agents how to do it efficiently. 

from my side I have tried to work on process allocation to reduce such conflicts and more agents are joining too. in coming days i will make the process allocation even more effective. that said, you guys will always be expected to multi-task so you need to learn how to effectively shuffle between processes without affecting the quality. 

Hope you understand where I am coming from. 

Thanks for the assurance. I do hope that I never have to see such chats again.

Regards,
Deeksha 

----- Original Message -----
From: "Amar K. Chaudhary" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Thursday, May 22, 2014 5:38:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Steroids Chat

Hi Ma'am, 

I should have taken care of this however it becomes almost impossible to do so if you take over 80 chats in a shift. 
I will make sure this doesn't happen again. 

Thanks & Regards. 
Amar 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Amar K. Chaudhary" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, May 21, 2014 5:44:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Steroids Chat 

	

[22:11:41] 	

info: Please wait for a site operator to respond. 

[22:11:50] 	

info: You are now chatting with 'Anthony' 

[22:11:53] 	

Anthony: Welcome to Live Chat and thank you for choosing to shop with Anabolics.com! 
My name is Anthony, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 

[22:12:01] 	

Anthony: Hi Shamis! 

[22:12:18] 	

Shamis: Do you actual have an information sheet that contains the chemical break break of the cutting stack 

[22:12:56] 	

Anthony: Please refer this page to find ingredients: 

[22:12:56] 	

Anthony: http://www.anabolics.com/pages/ingredients 

[22:13:28] 	

Shamis: cool, and do you know how these show up on a drug test? 

Chat End Time :- 22:16:41